.classic-accordion
{
	position:relative;
	overflow:hidden;
}


.classic-accordion .panel
{
	background-image:url(accordion-assets/images/preloader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	position:absolute;
	overflow:hidden;
	background-color:#FFF;
	background-repeat:no-repeat;
}


/*.classic-accordion .shadow-horizontal
{
	background:url(accordion-assets/images/shadow.png) repeat-Y;
	position:absolute;
	right:0px;
	width:25px;
	height:100%;
}


.classic-accordion .shadow-vertical
{
	background:url(accordion-assets/images/shadow_v.png) repeat-x;
	position:absolute;
	bottom:0px;
	width:100%;
	height:25px;
}*/


.classic-accordion .preloader
{
	background:url(accordion-assets/images/preloader2.gif) no-repeat;
	width:62px;
	height:14px;
	position:absolute;
	z-index:15;
}


.classic-accordion .caption
{
	overflow:hidden;
	position:absolute;
	z-index:20;
}


.classic-accordion .caption-background
{
	/*background:transparent url(accordion-assets/images/captionBg.png);
	background:rgba(0,0,0,0.5);*/
	position:absolute;
	width:100%;
	height:100%;
}


.classic-accordion .caption p
{
	/*color:#FFF;*/
	margin:0px;
	padding:10px;
}


.classic-accordion .caption p a
{
	/*color:#FFF;*/
}


<!--STYLE:-->
body
{
	background:url(example_assets/bg_pattern.jpg) repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#999;
	margin: 0px;
}


.accordion
{
	/*width:677px;*/ /*width actually controlled w/ js in header of index pg*/
	margin:0px auto;
	list-style:none;
	padding:0px;
}


/*
hides the images and text from within the accordion;

this style will be applied only before the 
accordion is instantiated or if the user doesn't have
javascript enabled;

feel free to replace this style with your own
*/
.accordion img, .accordion .caption
{
	position:absolute;
	left:-9999px;
}


/*this is for example_api.html*/
#custom_controls
{
	width:220px;
	margin:0px auto;
}


<!--CLASSIC-ACCORDION-EX-2:-->
.classic-accordion .panel
{	
	background-color:#FFF;
	/*border:4px solid #FFF;*/
}